@import url(http://fonts.googleapis.com/css?family=Montserrat);
/* line 17, C:/Ruby200-x64/lib/ruby/gems/2.0.0/gems/compass-0.12.7/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

/* line 22, C:/Ruby200-x64/lib/ruby/gems/2.0.0/gems/compass-0.12.7/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
html {
  line-height: 1;
}

/* line 24, C:/Ruby200-x64/lib/ruby/gems/2.0.0/gems/compass-0.12.7/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
ol, ul {
  list-style: none;
}

/* line 26, C:/Ruby200-x64/lib/ruby/gems/2.0.0/gems/compass-0.12.7/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 28, C:/Ruby200-x64/lib/ruby/gems/2.0.0/gems/compass-0.12.7/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

/* line 30, C:/Ruby200-x64/lib/ruby/gems/2.0.0/gems/compass-0.12.7/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
q, blockquote {
  quotes: none;
}
/* line 103, C:/Ruby200-x64/lib/ruby/gems/2.0.0/gems/compass-0.12.7/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

/* line 32, C:/Ruby200-x64/lib/ruby/gems/2.0.0/gems/compass-0.12.7/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
a img {
  border: none;
}

/* line 116, C:/Ruby200-x64/lib/ruby/gems/2.0.0/gems/compass-0.12.7/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block;
}

/* line 50, sprites/*.png */
.sprites-sprite, .sprites-tw-black, .sprites-tw-red {
  background: url('../images/sprites.png') no-repeat;
}

/* line 60, C:/Ruby200-x64/lib/ruby/gems/2.0.0/gems/compass-0.12.7/frameworks/compass/stylesheets/compass/utilities/sprites/_base.scss */
.sprites-tw-black {
  background-position: 0 -40px;
}

/* line 60, C:/Ruby200-x64/lib/ruby/gems/2.0.0/gems/compass-0.12.7/frameworks/compass/stylesheets/compass/utilities/sprites/_base.scss */
.sprites-tw-red {
  background-position: 0 0;
}

/* Main */
/* Fonts */
/* Colors */
/********* COMMON *********/
/* line 2, ../sass/blocks/_common.scss */
* {
  text-decoration: none;
}

/* line 6, ../sass/blocks/_common.scss */
html, body {
  width: 100%;
  height: 100%;
}

/* line 11, ../sass/blocks/_common.scss */
h1, h2, h3, h4, h5 {
  font-weight: normal;
}

/* line 15, ../sass/blocks/_common.scss */
body {
  display: block;
  background: white;
  -webkit-font-smoothing: antialiased;
}

/* line 21, ../sass/blocks/_common.scss */
input, textarea, button {
  border: none;
}

/* line 25, ../sass/blocks/_common.scss */
input:focus, textarea:focus, button:focus {
  outline: none;
}

/* line 29, ../sass/blocks/_common.scss */
ul li {
  list-style: none;
}

/* line 33, ../sass/blocks/_common.scss */
input, textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -o-appearance: none;
  appearance: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
}

/* line 1, ../sass/blocks/_36.scss */
a.copyright .icon {
  display: block;
  width: 17px;
  height: 17px;
  position: relative;
  top: -2px;
  margin-left: 10px;
  border-radius: 17px;
  background-color: black;
  background-image: url(../images/36.png);
  background-repeat: no-repeat;
  background-position: 3px 3px;
}

/* line 14, ../sass/blocks/_36.scss */
a.copyright .icon span {
  display: block;
  position: absolute;
  width: 0px;
  height: 0px;
  border-radius: 17px;
  left: 8px;
  top: 8px;
  background-color: black;
  background-image: url(../images/36.png);
  background-repeat: no-repeat;
  background-position: center center;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  z-index: 9002;
}

/* line 29, ../sass/blocks/_36.scss */
.t {
  -webkit-transition: all 300ms ease;
  -moz-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  transition: all 300ms ease;
  z-index: 9002;
}

/* line 33, ../sass/blocks/_36.scss */
a.copyright:hover .icon {
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
  background-position: -20px -20px;
}

/* line 37, ../sass/blocks/_36.scss */
a.copyright:hover .icon span {
  left: 0px;
  top: 0px;
  width: 17px;
  height: 17px;
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
}

/*
html {
    position: relative;
    z-index: 20;
    &:after {
        content: "";
        display: block;
        height: 128px;
        width: 128px;
        background: url(../images/282.GIF);
        position: absolute;
        top: 50%;
        left: 50%;
        margin-left: -64px;
        margin-top: -64px;
    }
    &.loaded {
        &:after {
            display: none;
        }
    }
}
*/
/* line 28, ../sass/blocks/_main.scss */
body {
  position: relative;
  z-index: 50;
}

/* line 42, ../sass/blocks/_main.scss */
.b-page-wrapper {
  position: absolute;
  z-index: 50;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  overflow: hidden;
}

/* line 52, ../sass/blocks/_main.scss */
.b-page-wrapper_pos-f {
  position: fixed;
}

/* line 56, ../sass/blocks/_main.scss */
.b-bg {
  position: absolute;
  z-index: 5;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  overflow: hidden;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
/* line 65, ../sass/blocks/_main.scss */
.b-bg div {
  position: absolute;
  top: -50%;
  left: -50%;
  height: 200%;
  width: 200%;
}
/* line 71, ../sass/blocks/_main.scss */
.b-bg div img {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  min-width: 50%;
  min-height: 50%;
  height: auto;
  margin: auto;
}

/* line 87, ../sass/blocks/_main.scss */
.b-preloader {
  position: absolute;
  z-index: 6;
  top: 50%;
  left: 50%;
  margin-top: -61px;
  margin-left: -70px;
  opacity: 1;
  visibility: visible;
  -webkit-transition: opacity 0.3s ease, visibility 0.3s ease;
  -webkit-transition-delay: 0s, 0s;
  -moz-transition: opacity 0.3s ease 0s, visibility 0.3s ease 0s;
  -o-transition: opacity 0.3s ease 0s, visibility 0.3s ease 0s;
  transition: opacity 0.3s ease 0s, visibility 0.3s ease 0s;
}

@-webkit-keyframes rotatePreloader {
  /* line 100, ../sass/blocks/_main.scss */
  50% {
    -webkit-transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
    -ms-transform: rotateY(180deg);
    -o-transform: rotateY(180deg);
    transform: rotateY(180deg);
  }

  /* line 103, ../sass/blocks/_main.scss */
  100% {
    -webkit-transform: rotateY(0deg);
    -moz-transform: rotateY(0deg);
    -ms-transform: rotateY(0deg);
    -o-transform: rotateY(0deg);
    transform: rotateY(0deg);
  }
}

@-moz-keyframes rotatePreloader {
  /* line 100, ../sass/blocks/_main.scss */
  50% {
    -webkit-transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
    -ms-transform: rotateY(180deg);
    -o-transform: rotateY(180deg);
    transform: rotateY(180deg);
  }

  /* line 103, ../sass/blocks/_main.scss */
  100% {
    -webkit-transform: rotateY(0deg);
    -moz-transform: rotateY(0deg);
    -ms-transform: rotateY(0deg);
    -o-transform: rotateY(0deg);
    transform: rotateY(0deg);
  }
}

@-o-keyframes rotatePreloader {
  /* line 100, ../sass/blocks/_main.scss */
  50% {
    -webkit-transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
    -ms-transform: rotateY(180deg);
    -o-transform: rotateY(180deg);
    transform: rotateY(180deg);
  }

  /* line 103, ../sass/blocks/_main.scss */
  100% {
    -webkit-transform: rotateY(0deg);
    -moz-transform: rotateY(0deg);
    -ms-transform: rotateY(0deg);
    -o-transform: rotateY(0deg);
    transform: rotateY(0deg);
  }
}

@keyframes rotatePreloader {
  /* line 100, ../sass/blocks/_main.scss */
  50% {
    -webkit-transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
    -ms-transform: rotateY(180deg);
    -o-transform: rotateY(180deg);
    transform: rotateY(180deg);
  }

  /* line 103, ../sass/blocks/_main.scss */
  100% {
    -webkit-transform: rotateY(0deg);
    -moz-transform: rotateY(0deg);
    -ms-transform: rotateY(0deg);
    -o-transform: rotateY(0deg);
    transform: rotateY(0deg);
  }
}

/* line 108, ../sass/blocks/_main.scss */
.b-preloader__logo {
  -webkit-animation: rotatePreloader 3s infinite;
  animation: rotatePreloader 3s infinite;
  -webkit-transition: all 0.6s ease;
  -webkit-transition-delay: 0s;
  -moz-transition: all 0.6s ease 0s;
  -o-transition: all 0.6s ease 0s;
  transition: all 0.6s ease 0s;
}

/* line 114, ../sass/blocks/_main.scss */
.b-page-wrapper__scroll {
  position: relative;
  z-index: 10;
  min-height: 100%;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: opacity 0.3s ease, visibility 0.3s ease;
  -webkit-transition-delay: 0s, 0s;
  -moz-transition: opacity 0.3s ease 0s, visibility 0.3s ease 0s;
  -o-transition: opacity 0.3s ease 0s, visibility 0.3s ease 0s;
  transition: opacity 0.3s ease 0s, visibility 0.3s ease 0s;
}

/* line 128, ../sass/blocks/_main.scss */
body.b-current-page .b-page-wrapper__scroll {
  opacity: 1;
  visibility: visible;
}
/* line 133, ../sass/blocks/_main.scss */
body.b-current-page .b-preloader {
  opacity: 0;
  visibility: hidden;
}

/* line 139, ../sass/blocks/_main.scss */
.b-page-wrapper__scroll_pos-a {
  position: absolute;
}

/* line 143, ../sass/blocks/_main.scss */
.b-content {
  position: absolute;
  padding: 20px 20px 40px;
}

/* line 154, ../sass/blocks/_main.scss */
.b-logo {
  position: relative;
  text-align: center;
  height: 376px;
  width: 292px;
  margin: 0 auto;
}
/* line 161, ../sass/blocks/_main.scss */
.b-logo img {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
}
/* line 172, ../sass/blocks/_main.scss */
.b-logo img.visible {
  opacity: 1;
}

/* line 182, ../sass/blocks/_main.scss */
.b-subscr-form {
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 440px;
  height: 70px;
  margin: 50px auto 0;
  padding: 12px;
  background: #fff;
  font-family: "Montserrat", sans-serif;
  font-size: 0;
}
/* line 192, ../sass/blocks/_main.scss */
.b-subscr-form button {
  position: relative;
  z-index: 20;
  display: inline-block;
  vertical-align: top;
  margin-left: 12px;
  height: 45px;
  width: 47px;
  font-size: 16px;
  text-transform: uppercase;
  color: #fff;
  background: #bc7071;
  cursor: pointer;
  opacity: 1;
  text-align: center;
  -webkit-transition: opacity 0.3s ease;
  -webkit-transition-delay: 0s;
  -moz-transition: opacity 0.3s ease 0s;
  -o-transition: opacity 0.3s ease 0s;
  transition: opacity 0.3s ease 0s;
  padding: 0px;
}
/* line 209, ../sass/blocks/_main.scss */
.b-subscr-form button:hover {
  opacity: 0.7;
}

/* line 215, ../sass/blocks/_main.scss */
.b-subscr-form_margin-100 {
  margin-top: 70px;
}

/* line 219, ../sass/blocks/_main.scss */
.b-subscr-form__controls {
  opacity: 1;
  visibility: 1;
  -webkit-transition: opacity 0.6s ease, visibility 0.6s ease;
  -webkit-transition-delay: 0s, 0s;
  -moz-transition: opacity 0.6s ease 0s, visibility 0.6s ease 0s;
  -o-transition: opacity 0.6s ease 0s, visibility 0.6s ease 0s;
  transition: opacity 0.6s ease 0s, visibility 0.6s ease 0s;
}

/* line 225, ../sass/blocks/_main.scss */
.b-subscr-form__controls.hidden {
  opacity: 0;
  visibility: 0;
}

/* line 230, ../sass/blocks/_main.scss */
.b-subscr-form__input {
  position: relative;
  z-index: 20;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: inline-block;
  vertical-align: top;
  width: 357px;
}
/* line 237, ../sass/blocks/_main.scss */
.b-subscr-form__input input {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  height: 45px;
  padding: 10px 10px;
  font-size: 13px;
  color: #fff;
  background: #adadad;
}
/* line 246, ../sass/blocks/_main.scss */
.b-subscr-form__input input::-webkit-input-placeholder {
  color: #fff;
}
/* line 250, ../sass/blocks/_main.scss */
.b-subscr-form__input input::-moz-placeholder {
  color: #fff;
  opacity: 1;
}
/* line 255, ../sass/blocks/_main.scss */
.b-subscr-form__input input:-moz-placeholder {
  color: #fff;
}
/* line 259, ../sass/blocks/_main.scss */
.b-subscr-form__input input:-ms-input-placeholder {
  color: #fff;
}
/* line 264, ../sass/blocks/_main.scss */
.b-subscr-form__input input:focus::-webkit-input-placeholder {
  opacity: 0;
}
/* line 268, ../sass/blocks/_main.scss */
.b-subscr-form__input input:focus::-moz-placeholder {
  opacity: 0;
}
/* line 272, ../sass/blocks/_main.scss */
.b-subscr-form__input input:focus:-moz-placeholder {
  opacity: 0;
}
/* line 276, ../sass/blocks/_main.scss */
.b-subscr-form__input input:focus:-ms-input-placeholder {
  opacity: 0;
}

/* line 283, ../sass/blocks/_main.scss */
.b-confirm-msg {
  position: absolute;
  z-index: 10;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  font-size: 13px;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: opacity 0.3s ease, visibility 0.3s ease;
  -webkit-transition-delay: 0s, 0s;
  -moz-transition: opacity 0.3s ease 0s, visibility 0.3s ease 0s;
  -o-transition: opacity 0.3s ease 0s, visibility 0.3s ease 0s;
  transition: opacity 0.3s ease 0s, visibility 0.3s ease 0s;
}
/* line 295, ../sass/blocks/_main.scss */
.b-confirm-msg p {
  padding: 30px 0;
  text-align: center;
}

/* line 301, ../sass/blocks/_main.scss */
.b-confirm-msg.visible {
  opacity: 1;
  visibility: visible;
}

/* line 306, ../sass/blocks/_main.scss */
.b-scroll {
  position: relative;
  z-index: 20;
  height: 20000px;
  display: none;
}

/* line 314, ../sass/blocks/_main.scss */
.b-soon {
  height: 14px;
  width: 151px;
  text-align: center;
  padding: 20px 0 0;
  margin: 0 auto;
}

@media only screen and (max-width: 480px) {
  /* line 4, ../sass/blocks/_media_queries.scss */
  .b-logo {
    width: 146px;
    height: 188px;
  }
  /* line 7, ../sass/blocks/_media_queries.scss */
  .b-logo img {
    width: 146px;
    height: 188px;
  }

  /* line 15, ../sass/blocks/_media_queries.scss */
  .b-soon {
    height: 10px;
    width: 105px;
  }
  /* line 18, ../sass/blocks/_media_queries.scss */
  .b-soon img {
    height: 10px;
    width: 105px;
  }

  /* line 24, ../sass/blocks/_media_queries.scss */
  .b-subscr-form {
    width: 330px;
  }

  /* line 28, ../sass/blocks/_media_queries.scss */
  .b-subscr-form_margin-100 {
    margin-top: 50px;
  }

  /* line 32, ../sass/blocks/_media_queries.scss */
  .b-subscr-form__input {
    width: 247px;
  }

  /* line 37, ../sass/blocks/_media_queries.scss */
  .b-confirm-msg p {
    padding: 25px 0;
  }
}
@media only screen and (max-width: 320px) {
  /* line 46, ../sass/blocks/_media_queries.scss */
  .b-subscr-form {
    width: 260px;
  }

  /* line 50, ../sass/blocks/_media_queries.scss */
  .b-subscr-form__input {
    width: 177px;
  }

  /* line 55, ../sass/blocks/_media_queries.scss */
  .b-confirm-msg p {
    padding: 25px 0;
  }
}
